<script setup>

</script>

<template>
  <div class="main">
    <router-view></router-view>
  </div>
</template>

<style scoped>
.main {
  height: 100vh;
  width: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
</style>
